## Name

journal — Starts or stops the journaling of MGED commands to a file.

## Synopsis

`journal` [-d] [`journal_file_name`]

## DESCRIPTION

Starts or stops the journaling of MGED commands to a file. If executed with no arguments, the command stops journaling. If journal_file_name is provided, that file will become the recipient of the journaling. If a -d option is also provided, the journaling will include the delays between commands. Journaling is off by default.

## EXAMPLES

The example shows the use of the journal command to start the journaling of a specified file.

Example 1. Start the journaling of a specified file.

`mged>` `journal journal_file`

  Starts journaling to journal_file.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.